Subject: Lead
From: Vikram Saraswat <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 2 May 2017 17:46:55 +0530 (IST)

Dear Sir, 

Name: Ayman 
Mobile: 966555613162 
Email: [email-masked] 
Requirement:I have a visa and immigration company and need live attendants that speak English and Arabic chat support i will need 5-10 people and 24/7 support 
Website URL :- www.visaconcept.com 

Please find attached the Chat transcript for your reference. 

Anthony5:26pm 
Welcome to our Live Chat, how may I assist you today? 
Ayman5:26pm 
I have a visa and immigration company 
and need live attendants 
that speak english and arabic 
chat support 
Anthony5:27pm 
So how many people do you need and will that be a 24/7 support? 
Ayman5:27pm 
i will need 5-10 people and yes 24/7 support 
Anthony5:28pm 
Can I get your Phone Number and e-mail address I will have My marketing manger call you 
Ayman5:28pm 
+966555613162 
[email-masked] 
Anthony5:30pm 
Can I have the Url of your business website as well? 
Ayman5:30pm 
www.visaconcept.com 
Anthony5:31pm 
Perfect, thanks you. I will pass on all your details to my manager and he will be in touch with you in a few hours 
Ayman5:31pm 
ok thanks 
Anthony5:32pm 
Would it be ok to call you in about 5 hours from now? He is in US right now so it's night there right now. 
Ayman5:32pm 
yes it will be fine 
Anthony5:32pm 
Great 
Ayman5:32pm 
thanks 
Anthony5:33pm 
You are welcome. Do you have any other questions for me? 
Ayman5:33pm 
no 
Anthony5:33pm 
Thank you for chatting with us. Have a great day 

Thanks and Regards